/*   
Theme Name: Sedcare Textil
Description: Customização para Sedcare Textil.
Author: Cia da Concepção
Author URI: http://www.ciadaconcepcao.com.br/
Template: salient
Version: 1
Text Domain: salient-child
*/

@import url("style_3.css");

/*header*/
#page-header-bg h1 {
margin-top:15px;
font-size:28px;
}

.row .col.section-title,
article.post .content-inner,
.single .heading-title {
border-bottom: none;
}

.col.boxed span.bottom-line, .wpb_column.boxed span.bottom-line,
#search-results .result span.bottom-line, .masonry-blog-item span.bottom-line {
	height: 0px;
}

header#top nav > ul > li > a {padding:0 0 0 9px;}

header#top .container {width:100%;padding:0 15px 0 25px;}

#boxed #page-header-bg {min-width:100%;}

/*slider*/
.swiper-slide[data-color-scheme="dark"] .content p {
padding:8px 10px !important;
font-size:28px;
color:#00BFE5;
text-align:center;
display:inline;
background:#fff;
position:fixed;
bottom:0;
}

/*blog*/
.masonry-blog-item {
height:500px;
overflow:hidden;
display:inline-block;
}

.masonry-blog-item::before {
	/*background:url('imgs/bg-blog.png') top center no-repeat;*/
    background-image: linear-gradient( top, 
            rgba( 255, 255, 255, 0 ) 0%, rgba( 255, 255, 255, 1 ) 100% );
        background-image: -moz-linear-gradient( top, 
            rgba( 255, 255, 255, 0 ) 0%, rgba( 255, 255, 255, 1 ) 100% );
        background-image: -ms-linear-gradient( top, 
            rgba( 255, 255, 255, 0 ) 0%, rgba( 255, 255, 255, 1 ) 100% );
        background-image: -o-linear-gradient( top, 
            rgba( 255, 255, 255, 0 ) 0%, rgba( 255, 255, 255, 1 ) 100% );
        background-image: -webkit-linear-gradient( top, 
            rgba( 255, 255, 255, 0 ) 0%, rgba( 255, 255, 255, 1 ) 100% );
    content: "\00a0";
    height: 25%;
    position: absolute;
	bottom:0;
	left:0;
    width: 100%;
	z-index:100;
}

.blog_next_prev_buttons span.bg-overlay {
opacity:0.85;
}

ul.single-pagination li {
width:40%;
list-style:none;
display:inline-block;
}

@media only screen and (max-width : 1001px) {
ul.single-pagination li {
width:90%;
padding-bottom:25px;
list-style:none;
display:block;
}
}

/*layout*/
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
margin-bottom:0;
}

#portfolio-nav {
display:none;
}

/*galeria*/
.gallery-border .work-item {
border:1px solid #000;
}

.ngg-gallery-thumbnail img, .ngg-thumbnail img {
background: none !important;
border:0 !important;
padding: 0px !important;
}

.ngg-gallery-thumbnail {
padding:0 5px !important;
}

.ngg-gallery-thumbnail span {
padding-bottom:10px;
font-size:16px !important;
text-align:left;
}

.row .col .ngg-gallery-thumbnail img {
margin-bottom:5px !important;
}

@media only screen and (max-width : 1001px) {
.ngg-gallery-thumbnail span {
font-size:12px !important;
line-height:125%;
}
}

.ngg-gallery-thumbnail-box {
overflow:hidden;
}

/*responsive*/
@media only screen and (max-width: 690px) {
.ngg-galleryoverview div.ngg-gallery-thumbnail-box {
width:25% !important;
height:150px !important;
}
}

/*typography*/
/*call to action*/
#call-to-action .container a {
text-transform:none;
letter-spacing:0 !important;
}

/*gallery caption*/
.portfolio-items .work-meta p {
padding-top:5px;
font-size:14px;
}

/*table*/
#tablepress-1 thead th {
color:#fff;
background:#EC3894;
}

#tablepress-2 thead th {
color:#fff;
background:#7BCEDA;
}

/*woocommerce*/
li.description_tab,
p.woocommerce-result-count,
form.woocommerce-ordering,
a.add_to_cart_button {
display:none !important;
}

.woocommerce .reset_variations {
display:none !important;
/*right:-115px !important;*/
}

#wc-correios-simulator input[type=text] {
width:100px !important;
padding:5px !important;
font-size:14px !important;
}

.woocommerce div.product p.price {
color:#00BFE5 !important;
}

/*páginas produtos/portfolio*/
.nectar-love-wrap {display:none;}
.pijamas-masculinos  .work-info .vert-center a:first-child,
.pijamas-femininos  .work-info .vert-center a:first-child,
.masculinos  .work-info .vert-center a:first-child,
.femininos  .work-info .vert-center a:first-child {
  display: none!important;
}

li.post-6624 .product_type_simple,li.post-6624 h3,
li.post-6627 .product_type_simple,li.post-6627 h3  {
display:none !important;
}

.additional_information_tab {display:none !important;}